<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Similares</title>
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div id="bvsFrameBoxTitle">
		<div class="container">
			<div class="row">
			<div class="col-3 col-md-2 col-lg-1" id="bvsFrameLogo">
				<img src="http://logos.bireme.org/img/pt/bvs_color.svg"  alt="" class="img-fluid">
			</div>
			<div class="col-9 col-md-10 col-lg-11" id="bvsFrameTitle">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. [...]</p>
			</div>
			</div>
		</div>
	</div>
	<div id="bvsFrameList">
		<div class="container">
			<ul class="nav nav-tabs" id="myTab" role="tablist">
				<li class="nav-item">
					<a class="nav-link active" id="tab-lilacs" data-toggle="tab" href="#lilacs" role="tab" aria-controls="lilacs" aria-selected="true">LILIACS</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" id="tab-liz" data-toggle="tab" href="#liz" role="tab" aria-controls="liz" aria-selected="false">LIZ</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" id="tab-medine" data-toggle="tab" href="#mediline" role="tab" aria-controls="mediline" aria-selected="false">MEDLINE</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" id="tab-multimidia" data-toggle="tab" href="#multimidia" role="tab" aria-controls="multimidia" aria-selected="false">MULTIMIDIA</a>
				</li>
			</ul>
			<div class="tab-content" id="myTabContent">
				<div class="tab-pane fade show active" id="lilacs" role="tabpanel" aria-labelledby="tab-lilacs">
					<?php for ($i=0; $i < 4; $i++) { ?>
						<div>
							<a href="">Moving closer to a public health model of language and learning disabilities: the role of genetics and the search for etiologies.</a><br>
						</div>
						<hr>
					<?php } ?>
				</div>
				<div class="tab-pane fade" id="liz" role="tabpanel" aria-labelledby="tab-liz">
					<?php for ($i=0; $i < 4; $i++) { ?>
						<div>
							<a href="">hypercholesterolPredictors of clinically. Intervención en el estilo de vida de niños hipercolesterolemicos. </a><br>
						</div>
						<hr>
					<?php } ?>
				</div>
				<div class="tab-pane fade" id="mediline" role="tabpanel" aria-labelledby="tab-medine">
					<?php for ($i=0; $i < 4; $i++) { ?>
						<div>
							<a href="">Intervención en el estilo de vida de niños hipercolesterolemicos. ¿Merece la pena? / Intervención en el estilo de vida de niños hipercolesterolemicos.</a><br>
						</div>
						<hr>
					<?php } ?>
				</div>
				<div class="tab-pane fade" id="multimidia" role="tabpanel" aria-labelledby="tab-multimidia">
					<?php for ($i=0; $i < 3; $i++) { ?>
						<a href="#" target="_blank">
							<div class="row">
								<div class="col-4">
									<img src="https://img.youtube.com/vi/sbCYI1eHz-Q/1.jpg" alt="" style="padding: 0 20px 5px 0px">
								</div>
								<div class="col-8">
									Intervención en el estilo de vida de niños hipercolesterolemicos. ¿Merece la pena? / Intervención en el estilo de vida de niños hipercolesterolemicos.
								</div>
							</div>
						</a>
						<hr>
					<?php } ?>
				</div>
					<div class="text-center"><img src="http://logos.bireme.org/img/pt/h_bir_color.svg" alt="" class="img-fluid"></div>
			</div>

		</div>
	</div>


	<div id="bvsFrameShare">
		<div class="container">
			<a href="iahx/similares.php" target="_blank"><img src="img/full.svg" alt=""></a>
			<a href="#" id="btShare"><img src="img/share.svg" alt=""></a>
		</div>
	</div>


	<div id="bvsFrameBoxShare">
		<div id="bvsFrameBoxContent">
			<p class="text-center"><b>Compartilhar</b></p>
			<div class="text-center">
				<a href="" class="bvsFrameImg"><img src="img/link.svg" width="50" alt=""></a>
				<a href="" class="bvsFrameImg"><img src="img/facebook.svg" width="50" alt=""></a>
				<a href="" class="bvsFrameImg"><img src="img/twitter.svg" width="50" alt=""></a>
				<a href="" class="bvsFrameImg"><img src="img/whatsapp.svg" width="50" alt=""></a>
			</div>
		</div>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>

	<script>


		$("#bvsFrameBoxShare").click(function(){
			$("#bvsFrameBoxShare").hide(300);
		});

		$("#btShare").click(function(){
			$("#bvsFrameBoxShare").show(300);
		});




	</script>
</body>
</html>