<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Similares</title>
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div id="bvsFrameBoxTitle">
		<div class="container">
			<div id="bvsFrameLogo">
				<img src="http://logos.bireme.org/img/pt/bvs_color.svg"  alt="">
			</div>
			<div id="bvsFrameTitle">
				<b>Similares de: </b>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<div id="bvsFrameList">
		<div class="container">

			<div class="accordion" id="accordionExample">
				<div class="card">
					<div class="card-header" id="headingOne">
						<h2 class="mb-0">
							<button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
								LILIACS
							</button>
						</h2>
					</div>

					<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
						<div class="card-body">
							<?php for ($i=0; $i < 4; $i++) { ?>
							<div>
								<a href="">Moving closer to a public health model of language and learning disabilities: the role of genetics and the search for etiologies.</a><br>
							</div>
							<hr>
							<?php } ?>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingTwo">
						<h2 class="mb-0">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
								LIZ
							</button>
						</h2>
					</div>
					<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						<div class="card-body">
							<?php for ($i=0; $i < 4; $i++) { ?>
							<div>
								<a href="">hypercholesterolPredictors of clinically. Intervención en el estilo de vida de niños hipercolesterolemicos. </a><br>
							</div>
							<hr>
							<?php } ?>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingThree">
						<h2 class="mb-0">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
								MEDLINE
							</button>
						</h2>
					</div>
					<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						<div class="card-body">
							<?php for ($i=0; $i < 4; $i++) { ?>
							<div>
								<a href="">Intervención en el estilo de vida de niños hipercolesterolemicos. ¿Merece la pena? / Intervención en el estilo de vida de niños hipercolesterolemicos.</a><br>
							</div>
							<hr>
							<?php } ?>
						</div>
					</div>

					<div class="card">
						<div class="card-header" id="headingFour">
							<h2 class="mb-0">
								<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
									MULTIMIDIA
								</button>
							</h2>
						</div>
						<div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
							<div class="card-body">
								<?php for ($i=0; $i < 3; $i++) { ?>
								<a href="#" target="_blank">
									<div class="row">
										<div class="col-4">
											<img src="https://img.youtube.com/vi/sbCYI1eHz-Q/1.jpg" alt="" style="padding: 0 20px 5px 0px">
										</div>
										<div class="col-8">
											Intervención en el estilo de vida de niños hipercolesterolemicos. ¿Merece la pena? / Intervención en el estilo de vida de niños hipercolesterolemicos.
										</div>
									</div>
								</a>
								<hr>
								<?php } ?>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>

		<div id="bvsFrameShare">
			<div class="container">
				<a href="iahx/similares.php" target="_blank"><img src="img/full.svg" alt=""></a>
				<a href="#" id="btShare"><img src="img/share.svg" alt=""></a>
			</div>
		</div>


		<div id="bvsFrameBoxShare">
			<div id="bvsFrameBoxContent">
				<p class="text-center"><b>Compartilhar</b></p>
				<div class="text-center">
					<a href="" class="bvsFrameImg"><img src="img/link.svg" width="50" alt=""></a>
					<a href="" class="bvsFrameImg"><img src="img/facebook.svg" width="50" alt=""></a>
					<a href="" class="bvsFrameImg"><img src="img/twitter.svg" width="50" alt=""></a>
					<a href="" class="bvsFrameImg"><img src="img/whatsapp.svg" width="50" alt=""></a>
				</div>
			</div>
		</div>
	</div>

		<script src="js/jquery-3.4.1.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script>
			$("#bvsFrameBoxShare").click(function(){
				$("#bvsFrameBoxShare").hide(300);
			});
			$("#btShare").click(function(){
				$("#bvsFrameBoxShare").show(300);
			});
		</script>
	</body>
	</html>